<ui:composition xmlns:h="http://java.sun.com/jsf/html" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:rich="http://richfaces.org/rich" xmlns:f="http://java.sun.com/jsf/core" xmlns:gri="http://java.sun.com/jsf/composite/gri" xmlns:g="http://www.ihe.net/gazelle" xmlns:a4j="http://richfaces.org/a4j" xmlns="http://www.w3.org/1999/xhtml">
  <!--  requires param 
		- patient (net.ihe.gazelle.simulator.pam.model.Patient)
		- renderHistory (boolean) : indicates whether or not the Patient History tab containing the patient relations is shown -->
  <rich:tabPanel immediate="true" switchType="client" id="tabPanelForPatientEdit">
    <rich:tab header="Demographic Informations">
      <ui:include src="/patient/editAbstractPatientDemographic.xhtml">
        <ui:param name="patient" value="#{patient}"/>
      </ui:include>
    </rich:tab>
    <rich:tab header="Location Informations">
      <ui:include src="/patient/editAbstractPatientAddress.xhtml">
        <ui:param name="patient" value="#{patient}"/>
      </ui:include>
    </rich:tab>
  </rich:tabPanel>
</ui:composition>
